Bug 226222 - www/piwigo: update to 2.9.3
Summary: www/piwigo: update to 2.9.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-02-26 17:54 UTC by Piotr Kubaj
Modified: 2018-02-28 15:14 UTC (History)
1 user (show)

See Also:
tremere: maintainer-feedback+


Attachments
patch (7.20 KB, patch)
2018-02-26 17:54 UTC, Piotr Kubaj
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Piotr Kubaj freebsd_committer 2018-02-26 17:54:28 UTC
Created attachment 191024 [details]
patch

The attached patch updates Piwigo to 2.9.3.

Builds fine with Poudriere.
Comment 1 Ralf van der Enden 2018-02-27 08:46:11 UTC
Comment on attachment 191024 [details]
patch

The patch works fine. The only change I would personally make is change PORTVERSION to DISTVERSION. Maybe the committer could take care of that.

Thanks
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2018-02-28 15:14:02 UTC
Committed. Thanks!
Comment 3 commit-hook freebsd_committer 2018-02-28 15:14:07 UTC
A commit references this bug:

Author: sunpoet
Date: Wed Feb 28 15:13:28 UTC 2018
New revision: 463228
URL: https://svnweb.freebsd.org/changeset/ports/463228

Log:
  Update to 2.9.3

  - Use DISTVERSION

  Changes:	http://piwigo.org/release-2.9.3
  PR:		226222
  Submitted by:	Piotr Kubaj <pkubaj@anongoth.pl>
  Approved by:	Ralf van der Enden <tremere@cainites.net> (maintainer)

Changes:
  head/www/piwigo/Makefile
  head/www/piwigo/distinfo
  head/www/piwigo/pkg-plist